
div { 
margin: 0px; 
padding: 0px; 
border: none;
}

body {
text-align: center; /* center site */
}

#sidebarwrap {
margin: 0 auto 10px auto;
width: 990px;
}

#boxwrap { 
width: 990px; 
text-align: left; /* body is centered, top div left again */
margin-left: auto; 
margin-right: auto; 
background: url(/images/shadow.gif) repeat-y center;
float: left;
margin-bottom: 70px;
}

#boxinnerwrap { 
width: 950px; 
margin-left: 20px;
border: solid 1px #c0c0c0;
background: white;
}

#boxbody { 
width: 755px; 
float: left; 
}

#boxleft { 
width: 210px; 
float: left; 
}

#boxcenter { 
width: 535px; 
float: right; 
margin: 10px 0px; 
}

#boxright { 
width: 160px; 
float: right; 
padding: 10px; 
height: 500px; 
}

#boxheader { 
width: 100%;  
clear: both; 
}

#boxfooter { 
width: 100%;  
clear: both; 
}

#boxcenter .minheight { 
float: right; 
width: 0px; 
height: 340px 
}

#topbutton {
padding: 10px 0px 0px 20px;
}

.boxclear { 
clear: both; 
line-height: 0px;
}

